{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-10T13:00:16Z"
    },
    "lastModificationSignature": "85195e9b13acea8f871b5af45ced16a240d945d47db304af2ee77575b8b258e4"
  }
}